// smallest.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "fstream.h"

int main(int argc, char* argv[])
{   int digits[3],k,number; 
	char filename [20]="smallest.dat";
    int modein = (ios::in|ios::binary);
     fstream fin(filename,modein);
	 fin>>number;
     for (k=0;k<3;k++)
	 {
        digits[k]=number%10;
		number=number/10;
		cout<<digits[k]<<endl;
	 }
	fin.close();
	
	return 0;
}

